apiVersion: v2
appVersion: '37.104.1'
description: Universal dependency update tool that fits into your workflows.
name: renovate
version: '37.104.1-bb.1'
icon: https://docs.renovatebot.com/assets/images/logo.png
home: https://github.com/renovatebot/renovate
keywords:
  - automated
  - dependencies
  - dependency
  - management
  - update
sources:
  - https://github.com/renovatebot/renovate
  - https://github.com/renovatebot/helm-charts
maintainers:
  - name: JamieMagee
    email: jamie.magee@gmail.com
  - name: viceice
    email: michael.kriese@visualon.de
  - name: rarkins
    email: rhys@arkins.net
annotations:
  bigbang.dev/applicationVersions: |
    - Renovate: 37.91.5
  helm.sh/images: |
    - name: renovate
      image: registry1.dso.mil/ironbank/container-hardening-tools/renovate/renovate:37.91.5
    - name: redis
      image: registry1.dso.mil/ironbank/bitnami/redis:7.2.3
      condition: redis.enabled
    - name: exporter
      image: registry1.dso.mil/ironbank/bitnami/analytics/redis-exporter:v1.55.0
      condition: redis.enabled
  artifacthub.io/license: AGPL-3.0-only
  artifacthub.io/images: |
    - name: renovate
      image: ghcr.io/renovatebot/renovate:37.104.1
      platforms:
        - linux/amd64
        - linux/arm64
  artifacthub.io/links: |
    - name: docs
      url: https://docs.renovatebot.com
dependencies:
  - name: redis
    repository:  "oci://registry1.dso.mil/bigbang"
    version: 18.3.2-bb.1
    condition: redis.enabled
  - name: gluon
    version: "0.4.5"
    repository: "oci://registry1.dso.mil/bigbang"
